body{ color:#555555;background-color:#d8d8e3;scrollbar-base-color:#c4c4cf;margin: 0px 0px 0px 0px;} 
div.red18{color: #ff5555;font-size:18px;}
div.red22{color: #ff0000;font-size:22px;}
div.red24{color: #ff5555;font-size:24px;}
div.blue24{color: #2288EE;font-size:24px;}
div.blue28{color: #2288EE;font-size:28px;}
div.right a:link {text-decoration: none; color: #000080;font-size:16px;font-family:"HG娵恨集窶-PRO";}
div.right a:visited {text-decoration: none;color: #4c6cb3;font-size:16px;font-family:"HG娵恨集窶-PRO";}
div.right a:hover {text-decoration:underline; color: red;font-size:16px;font-family:"HG娵恨集窶-PRO";}
div.right a:active{text-decoration:non;color:#4c6cb3; font-size:16px;font-family:"HG娵恨集窶-PRO";}
div.right14 a:link {text-decoration: none; color: #000080;font-size:14px;font-family:"HG娵恨集窶-PRO";}
div.right14 a:visited{ text-decoration:none;color: #4c6cb3;font-size:14px;font-family:"HG娵恨集窶-PRO";}
div.right14 a:hover {text-decoration: underline; color: red; font-size:14px;font-family:"HG娵恨集窶-PRO";}
div.right14 a:active{text-decoration:non; color:#4c6cb3; font-size:14px;font-family:"HG娵恨集窶-PRO";}
div.left a:link {text-decoration: none; color: #000080;font-family:"HG娵恨集窶-PRO";}
div.left a:visited {text-decoration: none;color: #4c6cb3;font-family:"HG娵恨集窶-PRO";}
div.left a:hover {text-decoration: underline; color: red; font-family:"HG娵恨集窶-PRO";}
div.left a:active{text-decoration:non; color:#4c6cb3;font-family:"HG娵恨集窶-PRO";}

td.left a:link {text-decoration: none; color: #000080;}
td.left a:visited {text-decoration: none;color: #4c6cb3;}
td.left a:hover{text-decoration: underline;color: red;}
td.left a:active{text-decoration: none;color: #4c6cb3;}

td.right a:link {text-decoration: none; color: #000080;}
td.right a:visited {text-decoration: none;color: #4c6cb3;}
td.right a:hover {text-decoration: underline; color: red; }
td.right a:active{text-decoration: none;color: #4c6cb3;}

td.a a:link {text-decoration: none; color: #000080;font-SIZE:17px;background-color: #d8d8e3;}
td.a a:visited {text-decoration: none;color: #4c6cb3;font-SIZE:17px;background-color: #d8d8e3;}
td.a a:hover{text-decoration: underline; color: red; font-SIZE:17px;background-color: #d8d8e3;}
td.a a:active{text-decoration:non; color: #4c6cb3;font-SIZE:17px;background-color: #d8d8e3;}

td.b a:link {text-decoration: none; color: #000080;font-SIZE:14px;background-color: #d8d8e3;}
td.b a:visited {text-decoration: none;color: #4c6cb3;font-SIZE:14px;background-color: #d8d8e3;}
td.b a:hover{text-decoration: underline; color: red; font-SIZE:14px;background-color: #d8d8e3;}
td.b a:active{text-decoration: none;color: #4c6cb3;font-SIZE:14px;background-color: #d8d8e3;}

td.c a:link {text-decoration: none;color: #000080;background-color:#fafcff;font-SIZE:14px;}
td.c a:visited {text-decoration: none;color:#4c6cb3;background-color:#fafcff;font-SIZE:14px;}
td.c a:hover{text-decoration: underline; color: red; background-color:#fafcff;}
td.c a:active{text-decoration: none; color: #4c6cb3;background-color:#fafcff;}
td.d a:link {text-decoration: none;color: #000080;background-color:#fafcff;}
td.d a:visited {text-decoration: none;color:#4c6cb3;background-color:#fafcff;}
td.d a:hover{text-decoration: underline; color: red; background-color:#fafcff;}
td.d a:active{text-decoration: none; color: #4c6cb3; background-color:#fafcff;}
div.d{text-decoration: none;color: #4c6cb3; background-color:#fafcff;font-size:14px;}
td.p{background-color:#d8d8e3;font-family:"HG娵恨集窶-PRO";}
td.pp{background-image:url(bottum.gif);background-color:#fafcff;}
td.p11 a:link{text-decoration: none; color: #000080;font-size:11px;font-family:"HG娵恨集窶-PRO";}
td.p11 a:visited{text-decoration: none;color: #4c6cb3;font-size:11px;font-family:"HG娵恨集窶-PRO";}
td.p11 a:hover{text-decoration: underline;color: red; font-size:11px;font-family:"HG娵恨集窶-PRO";}
td.p11 a:active{text-decoration:non;color:#4c6cb3; font-size:11px;font-family:"HG娵恨集窶-PRO";}
td.p12 a:link{text-decoration: none; color: #000080;font-size:12px;font-family:"HG娵恨集窶-PRO";}
td.p12 a:visited{text-decoration: none;color: #4c6cb3;font-size:12px;font-family:"HG娵恨集窶-PRO";}
td.p12 a:hover{text-decoration: underline;color: red; font-size:12px;font-family:"HG娵恨集窶-PRO";}
td.p12 a:active{text-decoration:non;color:#4c6cb3; font-size:12px;font-family:"HG娵恨集窶-PRO";}
td.p13 a:link{text-decoration: none; color: #000080;font-size:13px;font-family:"HG娵恨集窶-PRO";}
td.p13 a:visited{text-decoration: none;color: #4c6cb3;font-size:13px;font-family:"HG娵恨集窶-PRO";}
td.p13 a:hover{text-decoration: underline;color: red; font-size:13px;font-family:"HG娵恨集窶-PRO";}
td.p13 a:active{text-decoration:non;color:#4c6cb3; font-size:13px;font-family:"HG娵恨集窶-PRO";}
td.p14 a:link{text-decoration: none; color: #000080;font-size:14px;font-family:"HG娵恨集窶-PRO";}
td.p14 a:visited{text-decoration: none;color: #4c6cb3;font-size:14px;font-family:"HG娵恨集窶-PRO";}
td.p14 a:hover{text-decoration: underline;color: red; font-size:14px;font-family:"HG娵恨集窶-PRO";}
td.p14 a:active{text-decoration:non;color:#4c6cb3; font-size:14px;font-family:"HG娵恨集窶-PRO";}
td.p15 a:link{text-decoration: none; color: #000080;font-size:15px;font-family:"HG娵恨集窶-PRO";}
td.p15 a:visited{text-decoration: none;color: #4c6cb3;font-size:15px;font-family:"HG娵恨集窶-PRO";}
td.p15 a:hover{text-decoration: underline;color: red; font-size:15px;font-family:"HG娵恨集窶-PRO";}
td.p15 a:active{text-decoration:non;color:#4c6cb3; font-size:15px;font-family:"HG娵恨集窶-PRO";}
td.p16 a:link{text-decoration: none; color: #000080;font-size:16px;font-family:"HG娵恨集窶-PRO";}
td.p16 a:visited{text-decoration: none;color: #4c6cb3;font-size:16px;font-family:"HG娵恨集窶-PRO";}
td.p16 a:hover{text-decoration: underline;color: red; font-size:16px;font-family:"HG娵恨集窶-PRO";}
td.p16 a:active{text-decoration:non;color:#4c6cb3; font-size:16px;font-family:"HG娵恨集窶-PRO";}
td.p16{text-decoration:non;color:#4c6cb3; font-size:16px;font-family:"HG娵恨集窶-PRO";}
td.p17 a:link{text-decoration: none; color: #000080;font-size:17px;font-family:"HG娵恨集窶-PRO";}
td.p17 a:visited{text-decoration: none;color: #4c6cb3;font-size:17px;font-family:"HG娵恨集窶-PRO";}
td.p17 a:hover{text-decoration: underline;color: red; font-size:17px;font-family:"HG娵恨集窶-PRO";}
td.p17 a:active{text-decoration:non;color:#4c6cb3; font-size:17px;font-family:"HG娵恨集窶-PRO";}
td.p17{text-decoration:non;color:#4c6cb3; font-size:17px;font-family:"HG娵恨集窶-PRO";}
td.p18 a:link{text-decoration: none; color: #000080;font-size:18px;font-family:"HG娵恨集窶-PRO";}
td.p18 a:visited{text-decoration: none;color: #4c6cb3;font-size:18px;font-family:"HG娵恨集窶-PRO";}
td.p18 a:hover{text-decoration: underline;color: red; font-size:18px;font-family:"HG娵恨集窶-PRO";}
td.p18 a:active{text-decoration:non;color:#4c6cb3; font-size:18px;font-family:"HG娵恨集窶-PRO";}
td.p19 a:link{text-decoration: none; color: #000080;font-size:19px;font-family:"HG娵恨集窶-PRO";}
td.p19 a:visited{text-decoration: none;color: #4c6cb3;font-size:19px;font-family:"HG娵恨集窶-PRO";}
td.p19 a:hover{text-decoration: underline;color: red; font-size:19px;font-family:"HG娵恨集窶-PRO";}
td.p19 a:active{text-decoration:non;color:#4c6cb3; font-size:19px;font-family:"HG娵恨集窶-PRO";}
td.p20 a:link{text-decoration: none; color: #000080;font-size:20px;font-family:"HG娵恨集窶-PRO";}
td.p20 a:visited{text-decoration: none;color: #4c6cb3;font-size:20px;font-family:"HG娵恨集窶-PRO";}
td.p20 a:hover{text-decoration: underline;color: red; font-size:20px;font-family:"HG娵恨集窶-PRO";}
td.p20 a:active{text-decoration:non;color:#4c6cb3; font-size:20px;font-family:"HG娵恨集窶-PRO";}
table { margin-left: auto; margin-right: auto;}
td.15ph a:link{text-decoration: none; color: #000080;font-size:15px;background-color:#fafcff;font-family:"HG娵恨集窶-PRO";}
td.15ph a:visited{text-decoration: none;color: #4c6cb3;font-size:15px;background-color:#fafcff;font-family:"HG娵恨集窶-PRO";}
td.15ph a:hover{color: red; text-decoration: underline;font-size:15px;background-color:#fafcff;font-family:"HG娵恨集窶-PRO";}
td.15ph a:active{color:#4c6cb3; text-decoration:non;font-size:15px;background-color:#fafcff;font-family:"HG娵恨集窶-PRO";}

td.p10{color:#4c6cb3; text-decoration:non;font-size:10px;}
td.kadol{background-image:url(kadol.gif);background-color:#fafcff;}
td.kador{background-image:url(kador.gif);background-color:#fafcff;}
td.kadorl{background-image:url(kadorl.gif);background-color:#fafcff;}
td.kadorr{background-image:url(kadorr.gif);background-color:#fafcff;}
td.h{text-decoration: none;background-color:#fafcff;font-family:"HG娵恨集窶-PRO";}
td.16ph a:link{text-decoration: none; color: #000080;font-size:16px;font-family:"HG娵恨集窶-PRO";background-color:#fafcff;}
td.16ph a:visited{text-decoration: none;color: #4c6cb3;font-size:16px;font-family:"HG娵恨集窶-PRO";background-color:#fafcff;}
td.16ph a:hover{color: red; text-decoration: underline;font-size:16px;font-family:"HG娵恨集窶-PRO";background-color:#fafcff;}
td.16ph a:active{color:#4c6cb3; text-decoration:non;font-size:16px;font-family:"HG娵恨集窶-PRO";background-color:#fafcff;}
